Main Page Widgets Namespaces Book

# Glib::Value< T * > Class Template Reference
[Generic Values]

Specialization for pointers to instances of any type. More...

Inheritance diagram for Glib::Value< T * >:

[legend]
List of all members.

## Detailed Description

### template <class T>
class Glib::Value< T * >

Specialization for pointers to instances of any type.

No attempt is made to manage the memory associated with the pointer, you must take care of that yourself.

The documentation for this class was generated from the following file:

- value_custom.h